Katello - Feature #5434

As a user, | should be able to assign CRUD permissions for Content Views
04/24/2014 06:30 PM - Walden Raines

Status: Closed

Priority: Normal

Assignee: Walden Raines

Category:

Target version: Katello 2.0

Difficulty: Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

Related issues:
Related to Katello - Feature #5217: As a user, | should have CRUD permissions... Closed

04/16/2014

Associated revisions

Revision a0270f16 - 05/06/2014 02:17 PM - Walden Raines

Fixes #5434, adding permissions for Content Views

Revision 738c8cdf - 05/06/2014 05:55 PM - Walden Raines

Merge pull request #4043 from waldenraines/content-view-roles

Fixes #5434, adding permissions for Content Views.

History

#1 - 04/24/2014 06:31 PM - Walden Raines

- Related to Feature #5217: As a user, | should have CRUD permissions for all entities that are exposed to me. added

#2 - 04/28/2014 04:25 PM - Mike McCune

- Target version set to 44

#3 - 05/06/2014 02:15 PM - Walden Raines
- Status changed from Assigned to Ready For Testing

https://github.com/Katello/katello/pull/4043

#4 - 05/06/2014 05:58 PM - Walden Raines
- Status changed from Ready For Testing to Closed

commit 738c8cdf6fa6f63f0b5f4efb70eba3adcd6e6f6f
Merge: 283108d a0270f1

Author: Walden Raines <walden@redhat.com>
Date: Tue May 6 13:55:58 2014 -0400

Merge pull request #4043 from waldenraines/content-view-roles
Fixes #5434, adding permissions for Content Views.
commit a0270f16267f1ba2cfd1c8dbb24cf75f063f3848

Author: Walden Raines <walden@redhat.com>
Date: Thu Apr 24 14:58:10 2014 -0400

Fixes #5434, adding permissions for Content Views

05/17/2024
https://github.com/Katello/katello/pull/4043
mailto:walden@redhat.com
mailto:walden@redhat.com

#5 - 08/22/2014 08:05 AM - Eric Helms

- translation missing: en.field_release set to 13
